CyberKiko DeleteMe Documentation

Supported Operating Systems

CyberKiko DeleteMe is developed and supported for:

 

  • Windows Vista

  • Windows Server 2008

  • Windows 7

  • Windows 8

  • Windows Server 2012

 

You may also need to install Microsoft .NET Framework 2.0 or later to run CyberKiko DeleteMe.

Copyright © 2009-2017 Kristof Gajsek. All Rights Reserved.